/* Inicio */

.medical-schedules .box-one,
.medical-schedules .box-two,
.medical-schedules .box-three,
.medical-schedules .box-four {
    cursor: default;
    height: 94px;
    position: relative;
    animation-duration: 0.6s;
}


/* Header */

.menu_acceso_clientes>a {
    color: #fff!important;
}

.menu_acceso_clientes>a:focus {
    color: var(--secondary)!important;
}

@media (min-width: 992px) {
    .menu_acceso_clientes:hover>a {
        color: var(--secondary)!important;
    }
}

#header .header-nav-top .nav>li.nav-item:not(.dropdown)>a [class*="fa-"],
#header .header-nav-top .nav>li.nav-item:not(.dropdown)>a .icons {
    left: 1px;
    top: 0px;
}


/* custom-highlight */

.custom-highlight-1 {
    position: relative;
    z-index: 1;
}

.custom-highlight-1:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: var(--primary);
    z-index: -1;
}


/* @media (min-width: 992px) {
    .custom-highlight-1 {
        position: relative;
        z-index: 1;
    }
    .custom-highlight-1:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 0%;
        height: 100%;
        background-color: var(--primary);
        z-index: -1;
    }
} */

.customHighlightAnim:after {
    animation-name: customHighlightAnim;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

.customHighlightAnimDelay:after {
    animation-delay: 3s;
}

@keyframes customHighlightAnim {
    0% {
        width: 0;
        opacity: 1;
    }
    100% {
        width: 100%;
        opacity: 1;
    }
}

.custom-highlight-1.custom-highlight-1-primary:after {
    background-color: var(--primary);
}


/* slide-1 */

@media (max-width: 767px) {
    .slide-1 {
        background-size: contain!important;
        background-position: center;
    }
    .slide-2 {
        background-size: contain!important;
        background-position: center;
    }
}


/* slide-buttons */

.box-two-custom i {
    right: 168px !important;
}

@media (min-width: 992px) {
    .medical-schedules .box-one-custom::after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        right: -20px;
        width: 0;
        height: 0;
        border-top: 47px solid transparent;
        border-bottom: 47px solid transparent;
        border-left: 20px solid var(--primary);
        z-index: 5;
    }
    .medical-schedules .box-two-custom::after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        right: -20px;
        width: 0;
        height: 0;
        border-top: 47px solid transparent;
        border-bottom: 47px solid transparent;
        border-left: 20px solid var(--tertiary);
        z-index: 5;
    }
}


/* carrousel */

.owl-stage {
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
}


/* footer */

#footer a:not(.btn):not(.no-footer-css) {
    color: #c1c1c1;
    transition: all 0.1s ease-in-out;
}


/* sections */

.feature-box .feature-box-icon {
    font-size: 0.9rem;
}

@media (max-width: 767px) {
    .isotope-item {
        text-align: left;
    }
}


/* form comn iconos */

.input-icon {
    position: absolute !important;
    top: 22px;
}